ALTER TABLE HEADER_LOCALISED_STRING ADD CONSTRAINT FK_HEADER_LOCALISED_ST_CONTACT 
	FOREIGN KEY (CONTACT_ID) REFERENCES CONTACT (CONTACT_ID)
ON DELETE CASCADE
;
ALTER TABLE HEADER_LOCALISED_STRING ADD CONSTRAINT FK_HEADER_LOCALISED_STR_HEADER 
	FOREIGN KEY (HEADER_ID) REFERENCES HEADER (HEADER_ID)
ON DELETE CASCADE
;
ALTER TABLE HEADER_LOCALISED_STRING ADD CONSTRAINT FK_HEADER_LOCALISED_STRI_PARTY 
	FOREIGN KEY (PARTY_ID) REFERENCES PARTY (PARTY_ID)
ON DELETE CASCADE
;
